Subject: Revised Section 206 Motion
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 17 Oct 2000 07:13:00 -0700 (PDT)

Attached is the cover motion for the section 206 white paper.  We will be 
filing this tomorrow.  Please remember that due to the time zone, and the 
time necessary for copying, etc., any comments should be made first thing 
tomorrow morning.  Thanks.  Ron- please note a few minor edits in redline 
/strikeout.
---------------------- Forwarded by Mary Hain/HOU/ECT on 10/17/2000 01:22 PM 
---------------------------
   
	Enron Capital & Trade Resources Corp.
	
	From:  "Ronald Carroll" <[email-masked]>                           
10/17/2000 01:10 PM

To: <[email-masked]>, <[email-masked]>
cc:  
Subject: Revised Motion

Please review the attached and give me your comments ASAP.  I would like to 
file tomorrow.  Seab: Please read carefully for economic content.

Mary: I incorporated your comments from last night along with the matters 
that we discussed by phone yesterday.  However, I just received your fax and 
wanted to get this moving since incorporating those edits would slow down the 
process by several edits.  I'll take a look at your edits while you review 
the attached.

Ron

 - 0132257.01